/**umb_name:Donate Header*/
h2.donate-header{color: #202f69;
margin-top: 0px;
padding-top: 0px;}

/**umb_name:h1*/
h1{font-size: 2em;
margin: 0.67em 0;}

/**umb_name:Main CTA Header*/
h2.main-cta-header{font-family: 'Raleway', sans-serif;
font-weight: 400;
margin: 0px 0px 15px 0px;
line-height: 40px;
font-size: 34px;}

/**umb_name:Main Intro*/
h3.main-intro{font-family: 'raleway',sans-serif;
font-size: 20px;
line-height: 24px;
font-weight: 700;
color: #6992cc;
text-align: left;
padding: 0;
margin: 15px 0;}

/**umb_name:Quote*/
.quote-content{
font-family: 'Patua One', cursive;
font-weight: 500;
color: #514f4f;
font-size: 22px;
line-height: 27px;}

/**umb_name:Quotee*/
.quoteee{
color: #6992cc;
font-style: italic;
font-size: 20px;
}
/**umb_name:Section Header (Blue)*/
h2.section-header-bluemd{color: #6992cc;
font-weight: normal;
font-size: 50px;}

/**umb_name:Section Header (White)*/
h2.section-header{font-weight: normal;
font-size: 50px;}

/**umb_name:Normal Paragraph*/
p{}

/**umb_name:Paragraph (Title)*/
p.title {
    font-size: 20px;
    line-height: 24px;
    color: #202f69;
    margin-bottom: 0px;
}

/**umb_name:Detail Heading (White)*/
h5.detail {
    font-size: 24px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 20px;
}

/**umb_name:Imagine Intro Text (Black)*/
p.imagine-intro-text-black {
    color: #000;
	font-family: ingra, sans-serif;
    font-size: 24px;
	font-style: normal;
	font-weight: 700;
}

/**umb_name:Imagine Intro Text (Blue)*/
p.imagine-intro-text-blue {
    color: #009AE0;
	font-family: ingra, sans-serif;
    font-size: 24px;
	font-style: normal;
	font-weight: 700;
}